name: logging
version: 1.2.0
description: >-
  Provides APIs for debugging and error logging, similar to loggers in other
  languages, such as the Closure JS Logger and java.util.logging.Logger.
repository: https://github.com/dart-lang/logging

environment:
  sdk: '>=2.19.0 <4.0.0'

dev_dependencies:
  dart_flutter_team_lints: ^1.0.0
  test: ^1.16.0
